<!--
    Projet:Projet-arg
    description:jeu de piste de navigation entre des sites web
    auteur:Younes,Mathieu,louis
    Version:V.1 
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M</title>
    <link rel="stylesheet" href="css/premiere_indice.css">
</head>

<body>
    <header>
        <h1>David Marks</h1>
    </header>
    <p>
        code aplhanum:8;2;19;1;:;13;15;20;:;4;5;:;16;1;19;19;5;:;1;19;2;8;:
    </p>
    <div></div>
</body>

</html>